Package Details: lxnstack 1.4.4-3

Git Clone URL: https://aur.archlinux.org/lxnstack.git (read-only)
Package Base: lxnstack
Description: A program usefull to align and stack astronomical images
Upstream URL: http://sourceforge.net/p/lxnstack/wiki/Home/
Keywords: astroimaging astronomy deepsky stacking
Licenses: GPL3
Conflicts: lxnstack
Provides: lxnstack
Submitter: mauritiusdadd
Maintainer: mauritiusdadd
Last Packager: mauritiusdadd
Votes: 2
Popularity: 0.000005
First Submitted: 2013-01-22 11:24
Last Updated: 2015-06-08 08:02

Latest Comments

sstt commented on 2017-12-08 04:15

In the packagedesc field, there is a small typo: ... program usefull to ... should be corrected to ... program useful to ... Thanks!

poikilos commented on 2017-10-25 15:19

After install, running program results in "ValueError: The truth value of an array with more than one element is ambiguous. Use a.any() or a.all()" since uses `==None` or `== None` (should be `is None`) and uses `!=None` or `!= None` (should be `is not None`) several times--usages were correct however on github version (author contacted via google site). After fixing the bug in the sf release, There are many errors upon doing stack command (github version not compared since code is drastically different from sf release).

mauritiusdadd commented on 2017-09-25 12:15

Hi phantome,

I will try to update the PKGBUILD and the program code as soon as I can (most probably in the next weekend).

Thank you!

phantome commented on 2017-09-24 14:23

Hi,
I have fixed some bugs and patched (in my PKGBUILD version) some others so now it works fine (as much I have tested it) in Arch.

The updated PKGBUILD is here: https://pastebin.com/raJNd0Nm

Feel free to update your PKGBUILD if you wish :D

P.S. If pastebin expires for some reason drop me an email at ph4ntome@gmail.com and I will upload it in a git repo and paste the link here.

mauritiusdadd commented on 2014-12-06 11:58

Package updated to include .SRCINFO